Retrieve Organization
GEThttps://api.confident-ai.com/v1/organization
Retrieves the organization that the API key is scoped to.
curl -X GET "https://api.confident-ai.com/v1/organization" \
-H "CONFIDENT_API_KEY: <ORGANIZATION-API-KEY>"{
"success": true,
"data": {
"organization": {
"id": "ORGANIZATION-ID",
"name": "Acme Inc.",
"plan": "PREMIUM",
"created_at": "2024-12-04T23:00:00.000Z"
}
}
}Headers
CONFIDENT_API_KEYstringRequiredThe organization API key for your Confident AI organization.
Response
successbooleanIndicates if the request was successful
dataobjectShow 1 propertyHide 1 property
organizationobjectShow 4 propertiesHide 4 properties
idstringUnique identifier for the organization
namestringName of the organization
planenumThe organization's current billing plan
Show 6 enum valuesHide 6 enum values
TRIALFREESTARTERENTERPRISETEAMPREMIUM
created_atstringISO 8601 timestamp of when the organization was created
Built byConfident AI